[Desktop Entry]
Type=Service
Name=TDevelop Subversion Module
Name[ca]=Mòdul de Subversion per a TDevelop
Name[da]=TDevelop Subversion-Modul
Name[de]=Subversion-Komponente (TDevelop)
Name[el]=Άρθρωμα subversion του TDevelop
Name[es]=Módulo de Subversion de TDevelop
Name[et]=TDevelopi Subversioni Moodul
Name[fr]=Module Subversion pour TDevelop
Name[hu]=TDevelop-Modul a Subversion kezeléséhez
Name[it]=Modulo Subversion di TDevelop
Name[ja]=TDevelop Subversion モジュール
Name[ms]=Modul Subversion TDevelop
Name[nds]=TDevelop-Moduul för Subversion
Name[nl]=TDevelop Subversion-Module
Name[pl]=Modul Subversion dla TDevelopa
Name[pt]=Módulo de Subversion do TDevelop
Name[pt_BR]=Módulo de Subversion do TDevelop
Name[ru]=Модуль Subversion для TDevelop
Name[sk]=TDevelop Subversion Modul
Name[sr]=TDevelop-ов модул за Subversion
Name[sr@Latn]=TDevelop-ov Modul za Subversion
Name[sv]=TDevelop Subversion-Modul
Name[zh_TW]=TDevelop Subversion 模組
Comment=Provides subversion client services with TDevelop
X-TDE-ServiceTypes=KDEDModule
X-TDE-ModuleType=Library
X-TDE-Library=kdevsvnd
X-TDE-FactoryName=kdevsvnd
X-TDE-Kded-autoload=true
X-TDE-Kded-load-on-demand=true
